## python-evdev 0.4.1

=== debian/changelog ===
python-evdev (0.4.1-0ubuntu3) trusty; urgency=medium

  * No change rebuild to drop python3.3 compiled extension.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 01 Apr 2014 00:00:24 +0100

python-evdev (0.4.1-0ubuntu2) trusty; urgency=medium

  * Rebuild for python3.4 as a supported python version.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 04 Jan 2014 18:32:25 +0000

python-evdev (0.4.1-0ubuntu1) saucy; urgency=low

  * New upstream version. (LP: #1206139)
    - Fix segfault in device_read_many()
    - Fix reference counting in device_read, device_read_many and 
      ioctl_capabilities
    - New enhancements
  * debian/control, debian/copyright:
    - Modified the short package descriptions, changed homepage and Vcs

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 29 Jul 2013 13:03:20 +0200

python-evdev (0.3.3-0ubuntu1) saucy; urgency=low

  * Initial release.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Thu, 30 May 2013 13:24:50 +0200
