=== debian/control ===
Source: python-evdev
Section: python
Priority: optional
Maintainer: Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>
Build-Depends: debhelper (>= 9),
               python-all-dev,
               python-setuptools,
               python3-all-dev,
               python3-setuptools,
Standards-Version: 3.9.4
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
Homepage: https://pypi.python.org/pypi/evdev/
Vcs-Bzr: lp:~sil2100/python-evdev/ubuntu

Package: python-evdev
Architecture: linux-any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
Description: python bindings for the generic input event interface
 The evdev interface serves the purpose of passing events generated in the
 kernel directly to userspace through character devices that are typically
 located in /dev/input/.
 .
 evdev also comes with bindings to uinput, the userspace input subsystem. 
 Uinput allows userspace programs to create and handle input devices from
 which they can inject events directly into the input subsystem.
 .
 This is the Python 2 version of the package.

Package: python3-evdev
Architecture: linux-any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
Description: python 3 bindings for the generic input event interface
 The evdev interface serves the purpose of passing events generated in the
 kernel directly to userspace through character devices that are typically
 located in /dev/input/.
 .
 evdev also comes with bindings to uinput, the userspace input subsystem. 
 Uinput allows userspace programs to create and handle input devices from
 which they can inject events directly into the input subsystem.
 .
 This is the Python 3 version of the package.
