=== debian/watch ===
version=3

http://pypi.python.org/packages/source/e/evdev/evdev-(.*)\.tar\.gz
