## python-evdev 0.4.7

=== debian/changelog ===
python-evdev (0.4.7-0ubuntu4) xenial; urgency=medium

  * debian/patches/input-event-codes.diff: Cherrypick patch from upstream Git
    to fix import failure with Linux 4.4.0 kernel headers.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 20 Mar 2016 23:17:20 -0500

python-evdev (0.4.7-0ubuntu3) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Jan 2016 20:43:01 +0000

python-evdev (0.4.7-0ubuntu2) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 21:33:50 +0000

python-evdev (0.4.7-0ubuntu1) wily; urgency=medium

  * New upstream release.
  * debian/copyright: Update short name for BSD license.
  * debian/control:
    - Build-depend on dh-python.
    - Fix capitalization of "python" in description synposes.
    - Bump Standards-Version to 3.9.6.
  * debian/rules: Simplify by using pybuild.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 25 May 2015 02:17:51 -0400
