## python-evdev 0.6.4

=== debian/changelog ===
python-evdev (0.6.4-0ubuntu1) xenial; urgency=medium

  * Deb for 0.6.4

 -- Terry Cain <terry@terrys-home.co.uk>  Fri, 30 Dec 2016 23:10:00 +0000
