=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-evdev
 Section: python
 Priority: optional
-Maintainer: Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>
+Maintainer: Terry Cain <terry@terrys-home.co.uk>
 Build-Depends: debhelper (>= 9),
                python-all-dev,
                python-setuptools,
