## python-evdev 0.7.0%2Bdfsg

=== debian/changelog ===
python-evdev (0.7.0+dfsg-2) unstable; urgency=medium

  * Limit the architecture to linux-any. Closes: #875624.
  * Switch to Python 3 Docutils and Sphinx, build-conflicting on
    python-sphinx to avoid issues with that being picked in preference to
    python3-sphinx.
  * Clean up debian/control with cme.
  * Drop the new-package-should-not-package-python2-module override
    since this is no longer a new package.
  * Standards-Version 4.1.1, no change required.

 -- Stephen Kitt <skitt@debian.org>  Sat, 07 Oct 2017 11:49:45 +0200

python-evdev (0.7.0+dfsg-1) unstable; urgency=medium

  * Initial release. Closes: #709988.

 -- Stephen Kitt <skitt@debian.org>  Fri, 01 Sep 2017 13:56:02 +0200
