## python-evdev 0.7.0+dfsg

=== debian/control ===
Source: python-evdev
Maintainer: Stephen Kitt <skitt@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               python-setuptools,
               python3-setuptools,
               python3-docutils,
               python3-sphinx,
               python3-sphinx-rtd-theme,
               python-all-dev,
               python3-all-dev
Build-Conflicts: python-sphinx
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-evdev.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-evdev.git
Homepage: https://github.com/gvalkov/python-evdev
Testsuite: autopkgtest-pkg-python
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-evdev
Architecture: linux-any
Depends: ${python:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: python-evdev-doc
Description: Python bindings for the Linux input subsystem
 This package provides bindings to the generic input event interface
 in Linux. The evdev interface serves the purpose of passing events
 generated in the kernel directly to userspace through character
 devices that are typically located in /dev/input/.
 .
 This package also comes with bindings to uinput, the userspace input
 subsystem. Uinput allows userspace programs to create and handle
 input devices that can inject events directly into the input
 subsystem.
 .
 This package installs the library for Python 2.

Package: python3-evdev
Architecture: linux-any
Depends: ${python3:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: python-evdev-doc
Description: Python 3 bindings for the Linux input subsystem
 This package provides bindings to the generic input event interface
 in Linux. The evdev interface serves the purpose of passing events
 generated in the kernel directly to userspace through character
 devices that are typically located in /dev/input/.
 .
 This package also comes with bindings to uinput, the userspace input
 subsystem. Uinput allows userspace programs to create and handle
 input devices that can inject events directly into the input
 subsystem.
 .
 This package installs the library for Python 3.

Package: python-evdev-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends},
         ${misc:Depends}
Description: Python bindings for the Linux input subsystem (docs)
 This package provides bindings to the generic input event interface
 in Linux. The evdev interface serves the purpose of passing events
 generated in the kernel directly to userspace through character
 devices that are typically located in /dev/input/.
 .
 This package also comes with bindings to uinput, the userspace input
 subsystem. Uinput allows userspace programs to create and handle
 input devices that can inject events directly into the input
 subsystem.
 .
 This is the documentation package.
