=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=evdev

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs/ build/html
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bman docs/ build/man

# By default, changelog.html ends up being compressed
override_dh_compress:
	dh_compress -X.html
