## python-evdev 1.0.0+dfsg

=== debian/changelog ===
python-evdev (1.0.0+dfsg-1build1) cosmic; urgency=medium

  * No-change rebuild to build for python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Jun 2018 06:54:41 +0000

python-evdev (1.0.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop X-Python-Version, the minimum versions are satisfied
    everywhere.
  * Switch to debhelper compatibility level 11.
  * Standards-Version 4.1.4, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Sat, 02 Jun 2018 17:38:07 +0200

python-evdev (0.8.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Don't run sphinx during arch-only builds. Thanks to Helmut Grohne for
    the initial patch! Closes: #895108.
  * Install the examples.
  * Standards-Version 4.1.3, no change required.
  * Migrate to Salsa.

 -- Stephen Kitt <skitt@debian.org>  Sat, 07 Apr 2018 15:27:19 +0200
