=== debian/control ===
--- 
+++ 
@@ -2,23 +2,22 @@
 Maintainer: Stephen Kitt <skitt@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-python,
                python-setuptools,
                python3-setuptools,
                python3-docutils,
-               python3-sphinx,
-               python3-sphinx-rtd-theme,
                python-all-dev,
                python3-all-dev
-Build-Conflicts: python-sphinx
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-evdev.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-evdev.git
+Build-Depends-Indep:
+               python3-sphinx,
+               python3-sphinx-rtd-theme
+Build-Conflicts-Indep: python-sphinx
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/debian/python-evdev
+Vcs-Git: https://salsa.debian.org/debian/python-evdev.git
 Homepage: https://github.com/gvalkov/python-evdev
 Testsuite: autopkgtest-pkg-python
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
 
 Package: python-evdev
 Architecture: linux-any
