=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=evdev

DH_ADDONS = --with=python2 --with=python3
%:
	dh $@ $(DH_ADDONS) --buildsystem=pybuild
build build-indep binary binary-indep: DH_ADDONS+=--with=sphinxdoc
build-arch binary-arch:

override_dh_auto_build-indep:
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs/ build/html
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bman docs/ build/man

# By default, changelog.html ends up being compressed
override_dh_compress:
	dh_compress -X.html
