## python-evdev 1.1.2+dfsg

=== debian/changelog ===
python-evdev (1.1.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Enable tests, skipping those requiring root. Closes: #908988.
  * Ensure that the module is available when the documentation is built,
    so that the API documentation can be included. As a result, the
    documentation is now architecture-dependent. Closes: #908990.
  * Set “Rules-Requires-Root: no”.
  * Standards-Version 4.2.1, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Wed, 19 Sep 2018 22:49:53 +0200
