=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=evdev
py3_builddir = $(shell pybuild --print build_dir --interpreter python3)

%:
	dh $@ --with=python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=$(py3_builddir) http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs/ build/html
	PYTHONPATH=$(py3_builddir) http_proxy='127.0.0.1:9' sphinx-build -N -bman docs/ build/man
endif

# By default, changelog.html ends up being compressed
override_dh_compress:
	dh_compress -X.html
