=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%<project>-$1.tar.gz%,dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg" \
   https://github.com/gvalkov/python-evdev/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
