## python-evdev 1.2.0+dfsg

=== debian/changelog ===
python-evdev (1.2.0+dfsg-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Stephen Kitt ]
  * New upstream release.
  * Drop Python 2 support.
  * Fix the project name in debian/watch.
  * Add a couple of spelling fixes identified by Lintian.
  * Document why the docs package is arch-dependent.
  * Switch to debhelper compatibility level 12.
  * Standards-Version 4.4.0, no change required.

 -- Stephen Kitt <skitt@debian.org>  Thu, 11 Jul 2019 18:32:05 +0200
