=== debian/control ===
--- 
+++ 
@@ -2,43 +2,21 @@
 Maintainer: Stephen Kitt <skitt@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-python (>= 3.20180313~),
-               python-setuptools,
                python3-setuptools,
                python3-docutils,
-               python-all-dev,
                python3-all-dev,
-               python-pytest,
                python3-pytest,
                python3-sphinx,
                python3-sphinx-rtd-theme
 Build-Conflicts: python-sphinx
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian/python-evdev
 Vcs-Git: https://salsa.debian.org/debian/python-evdev.git
 Homepage: https://github.com/gvalkov/python-evdev
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
-
-Package: python-evdev
-Architecture: linux-any
-Depends: ${python:Depends},
-         ${misc:Depends},
-         ${shlibs:Depends}
-Suggests: python-evdev-doc
-Description: Python bindings for the Linux input subsystem
- This package provides bindings to the generic input event interface
- in Linux. The evdev interface serves the purpose of passing events
- generated in the kernel directly to userspace through character
- devices that are typically located in /dev/input/.
- .
- This package also comes with bindings to uinput, the userspace input
- subsystem. Uinput allows userspace programs to create and handle
- input devices that can inject events directly into the input
- subsystem.
- .
- This package installs the library for Python 2.
 
 Package: python3-evdev
 Architecture: linux-any
