## python-evdev 1.3.0+dfsg

=== debian/changelog ===
python-evdev (1.3.0+dfsg-1~mx19+2) mx; urgency=medium

  * Rebuild to include i386 packages.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 17 Feb 2021 09:22:55 -0500

python-evdev (1.3.0+dfsg-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 09 Nov 2020 16:35:48 -0500

python-evdev (1.3.0+dfsg-1) unstable; urgency=medium

  * New upstream release, merging spelling-fixes.patch.
  * Enable all hardening options.
  * Move the python-evdev manpage to section 7.
  * Standards-Version 4.4.1, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Thu, 16 Jan 2020 18:40:57 +0100
