=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: python-evdev
-Maintainer: Stephen Kitt <skitt@debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Stephen Kitt <skitt@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
@@ -11,7 +12,7 @@
                python3-sphinx,
                python3-sphinx-rtd-theme
 Build-Conflicts: python-sphinx
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian/python-evdev
 Vcs-Git: https://salsa.debian.org/debian/python-evdev.git
 Homepage: https://github.com/gvalkov/python-evdev
