## python-evdev 1.4.0+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: python-evdev
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Stephen Kitt <skitt@debian.org>
+Maintainer: Stephen Kitt <skitt@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python (>= 3.20180313~),
                python3-setuptools,
                python3-docutils,
@@ -12,7 +11,7 @@
                python3-sphinx,
                python3-sphinx-rtd-theme
 Build-Conflicts: python-sphinx
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian/python-evdev
 Vcs-Git: https://salsa.debian.org/debian/python-evdev.git
 Homepage: https://github.com/gvalkov/python-evdev
