## python-evdev 1.6.1+dfsg

=== debian/changelog ===
python-evdev (1.6.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Our patches are Debian-specific, mark them as not needing
    forwarding.

 -- Stephen Kitt <skitt@debian.org>  Tue, 24 Jan 2023 18:15:43 +0100
