=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python (>= 3.20180313~),
+               dh-python,
                python3-setuptools,
                python3-docutils,
                python3-all-dev,
                python3-pytest,
                python3-sphinx,
+               python3-sphinx-copybutton,
                python3-sphinx-rtd-theme
 Build-Conflicts: python-sphinx
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian/python-evdev
 Vcs-Git: https://salsa.debian.org/debian/python-evdev.git
 Homepage: https://github.com/gvalkov/python-evdev
