## python-evdev 1.7.0+dfsg

=== debian/changelog ===
python-evdev (1.7.0+dfsg-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:26:46 +1100

python-evdev (1.7.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version 4.6.2, no change required.
  * Drop obsolete build-conflicts on python-sphinx, which was removed in
    Debian 11.

 -- Stephen Kitt <skitt@debian.org>  Wed, 28 Feb 2024 11:53:48 +0100
