=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: python-evdev
-Maintainer: Stephen Kitt <skitt@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Stephen Kitt <skitt@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-setuptools,
                python3-docutils,
                python3-all-dev,
@@ -11,8 +13,7 @@
                python3-sphinx,
                python3-sphinx-copybutton,
                python3-sphinx-rtd-theme
-Build-Conflicts: python-sphinx
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/python-evdev
 Vcs-Git: https://salsa.debian.org/debian/python-evdev.git
 Homepage: https://github.com/gvalkov/python-evdev
