## python-evdev 1.7.1+dfsg

=== debian/changelog ===
python-evdev (1.7.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Sat, 11 May 2024 15:25:32 +0200
