=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-evdev
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Stephen Kitt <skitt@debian.org>
+Maintainer: Stephen Kitt <skitt@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
