## python-evdev 1.8.0

=== debian/changelog ===
python-evdev (1.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version 4.7.0, no change required.

 -- Stephen Kitt <skitt@debian.org>  Mon, 27 Jan 2025 11:10:50 +0100
