## python-evdev 1.9.0

=== debian/changelog ===
python-evdev (1.9.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Wed, 12 Feb 2025 19:01:45 +0100
