## python-evdev 1.9.1

=== debian/changelog ===
python-evdev (1.9.1-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version 4.7.2, no change required.

 -- Stephen Kitt <skitt@debian.org>  Sat, 01 Mar 2025 17:46:15 +0100
