## python-evdev 1.9.2

=== debian/changelog ===
python-evdev (1.9.2-1) unstable; urgency=medium

  * Upload to unstable.

 -- Stephen Kitt <skitt@debian.org>  Sun, 21 Sep 2025 18:07:16 +0200

python-evdev (1.9.2-1~exp2) experimental; urgency=medium

  * Only use sphinxdoc for architecture-independent builds.

 -- Stephen Kitt <skitt@debian.org>  Thu, 04 Sep 2025 11:59:14 +0200

python-evdev (1.9.2-1~exp1) experimental; urgency=medium

  * New upstream release, enabling reproducible ecodes generation.
  * Mark the doc package “Architecture: all”, “Multi-Arch: foreign”
    since it doesn’t vary from one architecture to another.
  * Override Lintian’s warning about prerequisites on the ecodes Python
    module; it has no non-Python dependencies.

 -- Stephen Kitt <skitt@debian.org>  Thu, 04 Sep 2025 08:20:43 +0200
