=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
                python3-setuptools,
                python3-docutils,
                python3-all-dev,
-               python3-pytest,
-               python3-sphinx,
-               python3-sphinx-copybutton,
-               python3-sphinx-rtd-theme
+               python3-pytest
+Build-Depends-Indep: dh-sequence-sphinxdoc,
+                     python3-sphinx,
+                     python3-sphinx-copybutton,
+                     python3-sphinx-rtd-theme
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/python-evdev
 Vcs-Git: https://salsa.debian.org/debian/python-evdev.git
@@ -39,7 +40,8 @@
  This package installs the library for Python 3.
 
 Package: python-evdev-doc
-Architecture: linux-any
+Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${sphinxdoc:Depends},
          ${misc:Depends}
