=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export PYBUILD_NAME=evdev
py3_builddir = $(shell pybuild --print build_dir --interpreter python3)

%:
	dh $@ --with=python3 --buildsystem=pybuild

override_dh_auto_build-arch:
	dh_auto_build -- --build-args --config-setting=--build-option="'build_ecodes --reproducible'"

override_dh_auto_build-indep:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=$(py3_builddir) http_proxy='127.0.0.1:9' python3 -m sphinx -N -bhtml docs/ build/html
	PYTHONPATH=$(py3_builddir) http_proxy='127.0.0.1:9' python3 -m sphinx -N -bman docs/ build/man
endif

override_dh_auto_test-indep:

# By default, changelog.html ends up being compressed
override_dh_compress:
	dh_compress -X.html
