## python-evdev 1.9.3

=== debian/changelog ===
python-evdev (1.9.3-1) unstable; urgency=medium

  * New upstream release.
  * Drop “Rules-Requires-Root: no” since it’s now the default.
  * Drop “Priority: optional” since it’s now the default.
  * Standards-Version 4.7.3, no further change required.
  * Update debian/watch to version 5.

 -- Stephen Kitt <skitt@debian.org>  Sun, 08 Feb 2026 17:24:48 +0100
