=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: python-evdev
 Maintainer: Stephen Kitt <skitt@debian.org>
 Section: python
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                pybuild-plugin-pyproject,
@@ -13,12 +12,11 @@
                      python3-sphinx,
                      python3-sphinx-copybutton,
                      python3-sphinx-rtd-theme
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/debian/python-evdev
 Vcs-Git: https://salsa.debian.org/debian/python-evdev.git
 Homepage: https://github.com/gvalkov/python-evdev
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 
 Package: python3-evdev
 Architecture: linux-any
