=== debian/watch ===
Version: 5

Template: Github
Dversionmangle: s/\+dfsg\d*$//
Owner: gvalkov
Project: python-evdev
Repacksuffix: +dfsg
